.hot-tools{
	overflow:hidden;
	width:100%;
	margin:5px 0;
}
.hot-tools-box{
    float:left;
    display:inline;
    padding:5px;
    padding-bottom:220px;
    margin-bottom:-200px;
    color:#fff;
}
.design-support{
	background-color:#747cc5;
	margin-right:2px;
}
.design-show{
	background-color:#dcdef3;
	color:#333;
}
.selection-tools{
	background-color:#9acefe;
	float:right;
}
.product-search-input{
	width:13.4em;
}
.product-search-button{
	border:none;
	width: 63px;
	height: 28px;
	margin-left: 0.4em;
	color:white;
	font-weight:bold;
	background:url("../image/icons.png");
	background-position: -0px -112px;
}
.menu-list .home-menu-ul .home-menu-ul {
	display:none;
}
#dnn_leftMenu {
    position: absolute;
    margin-left: 25px;
	width:300px;
	float:left;
    padding:1px;
    z-index: 160;
}
.homeTree {
	background: #FFFFFF;
    opacity: 1;
}

.menu-list .home-menu-ul a.flipped_item {
	background-color:#0E3C60;
	color: #ffffff;
}

.menu-list .home-menu-ul li {            
    height: 35px;
    padding: 0 5px 0 0;
	line-height: 35px;
    overflow: hidden;
	    width: 300px;
}

    .menu-list .home-menu-ul li.BM > ul {
        margin-top: 70px !important;
    }

    .menu-list .home-menu-ul li.MDPS > ul {
        margin-top: 175px !important;
    }

    .menu-list .home-menu-ul li.CA > ul {
        margin-top: 245px !important;
    }

    .menu-list .home-menu-ul li.PIPD > ul {
        margin-top: 35px !important;
    }

    .menu-list .home-menu-ul li.PA > ul {
        margin-top: 210px !important;
    }

.menu-list .home-menu-ul li:last-child {
    border-bottom-width:0;
}
.home-menu-ul li:last-child {
    border-bottom-width:inherit;
    border-bottom-color:#c8c8c8;
    border-bottom-style:groove;
}
.menu-list .home-menu-ul li:hover {
	margin-left: -1px;
	/*padding-left: 11px;*/
	background:#0E3C60;
    cursor: pointer;
    line-height: 38px;
}

.menu-list .home-menu-ul li a:hover {
    color: #fff;
}

.menu-list .home-menu-ul li a {
    width: 271px;
	text-decoration:none;
    color: #333333;
    font-size: 17px;
    padding-left: 20px;
}
.menu-list .home-menu-ul li img {
    display: none;
	margin-right: 10px;
    margin-top: -6px;
}
.menu-list .home-menu-ul li .home-menu-ul {
	position: absolute;
	top: 0px;
	left: 268px;
	width: 300px;
	padding: 1px;
	background: #FFFFFF;
	z-index: 99999;
}
.menu-list .home-menu-ul li .home-menu-ul a {
	font-size: 16px;
}
.menu-list .home-menu-ul .new-released {
    font-style: italic;
}

.menu-list .home-menu-ul li .fa-play {
    float: right;
    width: 4px;
    margin: 12px 5px 0 0;
    color: #fff;
    font-size: 11px;
}

/*.home-bottom {
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .home-bottom {
        margin-top: -24px;
    }
}*/


/*----------*/
/*Home Bottom
/*----------*/
.home-bottom {
    margin: 5px 0 13px 0;
}

.home-bottom .bottom-link{    
    float: left;
    margin-left: 35px;
}

    .home-bottom .bottom-link a {
        text-decoration: none;
        color: #333333;
        font-size: 16px;
        font-weight: bold;
    }

        .home-bottom .bottom-link a:hover {
            color: #0E3C60;
            font-weight: bold;
        }

.new-products h3 a,.products-01 ul li h4,.products-02 .more a,.products-03 .more a,.design-tool-01 .close,.design-tool-01 .download,.design-tool-02 .download, .design-tool-03 .download {
	background-image:url("../image/index-icon.png");
	background-repeat:no-repeat;
}
.products-03 .more a {
    background-image:url("../image/more-details.jpg");
    background-repeat:no-repeat;
}
.new-products h3 a {
    background-image:url("../image/more.png");
	background-repeat:no-repeat;
}
.new-products {
	width:746px;
	float:left;
    margin-top:-20px \9;
}
@-moz-document url-prefix(){.new-products{
    margin-top:-20px;
}}/*For Firefox*/
.new-products h3 {
	height:35px;
	line-height:35px;
	border:#fff 1px solid;
	box-shadow:1px 1px 0 #b7c9cf;
	background:#bbdefa;
	border-radius:3px;
	margin-top:0;
	margin-bottom:5px;
    /*text-transform:uppercase;*/
}
.new-products h3 span {
	float:left;
	color:#0B3D62;
	padding-left:10px;
    letter-spacing: 0px;
}
#newProducts-New a {
	position: absolute;
	width:77px;
	height:17px;
	margin:10px 5px 0 280px;
    border-radius: 25px;
}
#newProducts-Feature a {
    position: absolute;
    width: 77px;
    height: 17px;
    margin: 10px 5px 0 80px;
    border-radius: 25px;
}
#newProducts-New a:hover, #newProducts-Feature a:hover, #designToolsHeader a:hover {
    box-shadow: #C3C3C3 1px 2px 13px;
}
#newProducts-New {
    float:left;
    width:493px;
}
#newProducts-Feature {
    float:right;
    width:244px;
}
.products-01 {
	width:495px;
	/*background:url("../image/new-products-bg1-top.png") no-repeat;*/
    background:url("../image/pic-left.png") no-repeat;
    background-size:495px 165px;
	float:left;
}
.products-01 ul {
	padding:15px 0 7px 0;
	height:126px;
	/*background:url("../image/new-products-bg1-bottom.png") left bottom no-repeat;*/
}
.products-01 ul li {
	padding:4px 0 0 10px;
	text-align:left;
	line-height:14px;
}
.products-01 ul li h4 {
	background-position:-103px -79px ;
	padding-left:15px;
}
.products-01 ul li h4 a {
	color:#0b2a61!important;
	font-size:12px;
	font-weight:bold;
}
.products-01 ul li p {
    width: 96%;
	padding:0 10px 0 15px;
	color:#0b2a61;
	font-size:11px;
	line-height:14px;
}
.products-02 {
	width:244px;
	height:167px;
	background:url("../image/new-products-bg2.png") no-repeat;
	float:left;
	margin-left:7px;
	position:relative;
}
.products-02 h4,.products-03 h4 {
	color:#0b2a61!important;
	font-size:14px;
	font-weight:bold;
}
.products-02 p,.products-03 p {
	color:#0b2a61;
	line-height:14px;
	font-size:11px;
}
.products-02 .more,.products-03 .more {
	position:absolute;
	top:110px;
	left:97px;
}
.products-02 .more a,.products-03 .more a {
	display:block;
	width:112px;
	height:23px;
	background-position:0 0px;
    margin:-14px 0 0 10px;
}
.products-02 h4 {
	padding:25px 0 0 100px;
}
.products-02 p {
	padding:0 15px 0 100px;
}
.products-03 {
	width:244px;
	height:148px;
    background-color: #000;
	/*background:url("../image/product-03.jpg") no-repeat;
    background-size:268px;
    background-position:-6px -10px;*/
	float:right;
	position:relative;
}
.products-03 h4 {
	padding:14px 0 0 87px;
}
.products-03 p {
	padding:0 15px 0 87px;
}
.mps-design-tools {
	width:215px;
	float:right;
    margin-top:-20px \9;
}
@-moz-document url-prefix(){
    .mps-design-tools{
        margin-top:-20px;
    }
}/*For Firefox*/

.mps-design-tools h3 {
	height:35px;
	line-height:35px;
	border:#fff 1px solid;
	box-shadow:1px 1px 0 #b7c9cf;
	background:#bbdefa;
	border-radius:3px;
	margin-top:0;
	color:#0B3D62!important;
	padding-left:10px;
	text-align:left;
	margin-bottom:5px;
    letter-spacing: 0px;
    /*text-transform:uppercase;*/
}
.design-tool-01 {
	border:1px solid #fff;
	background:#749cc7;
	height:47px;
}
.design-tool-01 h4,.design-tool-02 h4 {
	line-height:16px;
	text-align:left;
	float:left;
}
.design-tool-01 h4 {
	padding:8px 0 0 15px;
}
.design-tool-01 h4 span,.design-tool-02 h4 span, .design-tool-03 h4 span {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#fff;
    letter-spacing: 0px;
}
.design-tool-01 h4 a,.design-tool-02 h4 a, .design-tool-03 h4 a {
	display:block;
	text-decoration:underline;
	font-style:italic;
}
.design-tool-01 h4 a {
	color:#a5cff9;
    margin-top: 1px;
}
.design-tool-02 h4 a {
    margin-top: 1px;
}
.design-tool-01 h4 a:hover{
	color:#fff;
}
.design-tool-01 .close {
	float: left;
    margin: 12px 0 0 22px;
    margin: 11px 0 0 18px \0;
    width: 27px;
    width: 27px \0;
    height: 27px;
    height: 27px \0;
    background-size: 69px auto;
    background-repeat: no-repeat;
    background-position: 0px -30px;
    background-position: -7px -58px \0;
}
.design-tool-01 .download {
	float: right;
	margin: 10px 8px 0 0;
    margin: 11px 8px 0 0 \0;
	width: 27px;
    width: 26px \0;
	height: 27px;
	background-position: -53px -52px;
    background-position: -51px -52px \0;
    background-size: 118px;
}

#designToolsHeader a {
    position: absolute;
    width: 77px;
    height: 17px;
    margin: 10px 5px 0 24px;
    border-radius: 25px;
    background-image:url("../image/more.png");
	background-repeat:no-repeat;
}

@media screen and (min-width:0\0) { 
    .design-tool-01 .close {
	    float: left;
        margin: 12px 0 0 19px;
        width: 27px;
        height: 27px;
        background-size: 69px auto;
        background-repeat: no-repeat;
        background-position: 0px -30px;
    }
    .design-tool-01 .download {
	    float: right;
	    margin: 11px 8px 0 0;
	    width: 27px;
	    height: 27px;
	    background-position: -53px -52px;
        background-size: 118px;
    }
}

.design-tool-02 {
	border:1px solid #fff;
	background:#c2c2c2;
	height:46px;
	margin-top:2px;
}
.design-tool-02 h4 {
	padding:6px 0 0 15px;
}
.design-tool-02 h4 a {
	color:#8c8c8c;
}
.design-tool-02 h4 a:hover{
	color:#545454;
}
.design-tool-02 .download {
	float:right;
	margin:9px 8px 0 0;
	width:26px;
	height:27px;
	background-position:-86px -51px;
}

.design-tool-03 {
	border:1px solid #fff;
	background:#c2c2c2;
	height:46px;
	margin-top:2px;
}
.design-tool-03 h4 {
	padding:7px 0 0 15px;
}
.design-tool-03 h4 a {
	color:#8c8c8c;
    margin-top: 2px;
}
.design-tool-03 h4 a:hover{
	color:#545454;
}
.design-tool-03 .download {
	float:right;
	margin:-28px 8px 0 0;
	width:26px;
	height:27px;
	background-position:-86px -51px;
}

#dnn_picShow {
    float: left;
	width: 100%;
}
/* posterTvGrid */
.posterTvGrid{
    position: relative;
    /*height: 320px !important;*/
    /*height: 344px \0/ !important;*/
    /*margin-top: -13px;*/
    /*padding: 0px 40px 0px 21px;*/
}

/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .posterTvGrid { height: 344px !important; }
}*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /*.posterTvGrid { height: auto !important; }*/
}

@-moz-document url-prefix() {
    /*.posterTvGrid { height: auto !important; }*/
}

.posterTvGrid img{max-width:none;max-height:none;border:0 none;background:#888;}
.posterTvGrid .contentHolder{position:relative;overflow:hidden;}
.posterTvGrid .contentHolderUnit{cursor:pointer;position:absolute;width:100%;height:100%;border:#e1e1e1 0px solid;}
.posterTvGrid .contentHolderUnit a.elementLink{display:block;/*margin-top:13px;*/overflow:hidden;z-index:3;position:absolute;left:0;right:0;width:100%;height:100%;}
.posterTvGrid .contentHolderUnit img{/*margin-top:13px;*/width:100%;height:100%;}
.posterTvGrid .contentHolderUnit .elementTitle{}
.posterTvGrid .contentHolderUnit .elementOverlay{z-index:1;position:absolute;top:0;left:0;background:#000;width:100%;height:100%;opacity:0;filter:opacity=0;}
/*
.posterTvGrid .contentHolderUnit .leftShadow{position:absolute;top:23px;left:-174px;width:174px;height:224px;background:url(../image/leftShadow.png) no-repeat;}
.posterTvGrid .contentHolderUnit .rightShadow{position:absolute;top:23px;right:-174px;width:174px;height:224px;background:url(../image/rightShadow.png) no-repeat;}
*/
.posterTvGrid .bannerControls{}
.posterTvGrid .leftNav,.posterTvGrid .rightNav{cursor:pointer;z-index:10;position:absolute;top:50%;width:40px;height:40px;margin-top:-45px;}
.posterTvGrid .leftNav{left:-32px;}
.posterTvGrid .rightNav{right:-46px;}
.posterTvGrid .leftNav:hover{}
.posterTvGrid .rightNav:hover{}
.posterTvGrid .bottomNav{z-index:140;position:absolute;width:99%;height:10px;margin-top:553px;padding:1px 0 0 15px;text-align:center;}
.posterTvGrid .bottomNavButtonOFF{cursor:pointer;overflow:hidden;display:inline-block;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;vertical-align:top;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#c3c3c3;}
.posterTvGrid .bottomNavButtonOFF:hover{background:#aaa;}
.posterTvGrid .bottomNavButtonON,
.posterTvGrid .bottomNavButtonON:hover{background:#69aaec;}
.posterTvGrid .leftNav{background:url(../image/btn_left_right.png) 11px 6px no-repeat;}
.posterTvGrid .rightNav{background:url(../image/btn_left_right.png) -42px 6px no-repeat;}

.picShadow img{
    position: absolute;
    top: 355px;
    margin-left: 15px;
    position: inherit \9;
	margin-left: 262px \9;
    margin-top: -129px \9;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .picShadow img {
        position:inherit;
        margin-top: -101px;
        margin-left: 262px;
    }
}